<br><br>
<a name="SystemConventions"><font size="+3"><b>System Conventions</b></font></a>
<br><br>
<font size="+2"><b>Navigating the Menu</b></font>
<br><br>
The system is built around a main screen from which all functions can be accessed, without recourse to several layers of menus in most cases. The menu is a tabbed style, whereby the user can select the broad subject of the options they wish to use - Orders, Accounts Receivable, Accounts Payable, Purchasing, Inventory, Manufacturing, General Ledger, System Setup. The options available are then divided into Maintenance, Transactions, inquiries and Reports. The options relevant are shown on the right. A single click on the text link of the option required immediately actions it. 
<br><br>
In addition to the tabbed main menu links, all screens also show links to select a customer, select an item and select a supplier. These links take the user directly to the selection forms and once a selection is made the options relevant to a specific customer or a specific item or a specific supplier are shown and available to be accessed directly from the short cut links from these sub-menu screens. In most cases an inquiry or transaction will require selection of at least on of the three and the links available from these selection pages allow most functions to be carried out with minimal navigation.
<br><br>
<font size="+2"><b>Reporting</b></font>
<br><br>
All screens and inquiries are printable directly from the browser window. The format of the printing varies depending on the browser. Most browsers offer some flexibility.
<br><br>
Many reports create Adobe (c) Portable Document Format (.pdf) report files. The benefit of using pdf files is that:
<br><br>
<ul>
<li>The report files produced are compressed and are retrieved more easily over low bandwidth connections. 
<li>They can be saved locally and emailed to third parties as required.
<li>The software to read pdf files is a free download from Adobe and available for all operating systems and platforms even PDA devices.
<li>The pdf files produced position text and graphics accurately to ensure that any pre-printed stationary is accurately aligned with printed output.
<li>Many Web Browsers have pdf functionality built in or as an add on module.
</ul>
Some users have reported issues with reading the pdf files created. The most common issue is with navigation. Some browsers open pdf files actually within the browser. The difficulty with this is that the links to navigate the system then disappear and hitting the back button of the browser does not work with dynamic scripts so well. The preferred solution is to open the pdf documents created in a separate window. This is achieved by opening adobe acrobat reader separately then modifying the preferences to disable the "Display pdf in browser" option. This forces a new window for Acrobat reader.